Get a venue's last and next event (v1)
Returns the last finished and next upcoming event at a venue, in any sport. Either can be null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
venue_id_or_url*string
Venue id, from an event's venue.id or a team's venue.id. Or the venue's Sofascore link, such as https://www.sofascore.com/venue/england/emirates-stadium/1, or its name (the best Sofascore search match is used).
Length
1 <= length <= 500curl -X GET "https://example.com/v1/sofascore/venue/near-events?venue_id_or_url=611" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}